<?php

namespace lib\Entities;

use lib\Entities\CommonEntity as Entity;
use lib\Models\VPCModel as Model;

class VPCEntity extends Entity
{
    const PKField = Model::PKField;
    const TitleField = Model::TitleField;
    const PairField = Model::PairField;
    public function __construct($datas)
    {
        parent::__construct($datas);
    } //
} //Class
